Bug 1252301 - [QE] Unify types in Kerberos login module options
[QE] Unify types in Kerberos login module options
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity low
: post-GA
: EAP 6.4.3
Assigned To: Andrea Hoffer
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-11 02:49 EDT by Ondrej Lukas
Modified: 2015-10-20 08:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:43:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-11 02:49:44 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: LOGIN MODULES WITH EXTERNAL IDENTITY STORE

Issue description:
In table Kerberos Login Module Options there is used type "true or false" for most of options. Option useTicketCache contains type "Boolean value of true or false.". These two types refer to the same setting and for that reason they should be unified.

Suggestions for improvement:
Use "true or false" instead of "Boolean value of true or false." for useTicketCache option.
Comment 3 Ondrej Lukas 2015-08-21 03:45:51 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.